» Ubuntu » Balíky

Error

two or more packages specified (mpb-mpi raring)